@charset "utf-8";

.member_wrap {width:100%;}
.member_wrap .header {background:url(http://image.lottesuper.co.kr/static-root/image/member/bg_header.gif) 0 0 repeat-x; padding:18px 0 23px 24px; vertical-align:top; oveflow:hidden;}
.member_wrap .header .logo{float:left; margin-right:49px; }
.member_cont {clear:both; width:375px; margin:40px 50px 50px;} /* 2012-06-05 */
.member_cont h1 {padding-bottom:20px;}

/* text comment */
.txt_comment {display:block; margin:0 0 5px 65px; padding-left:15px; border-left:1px #e5e5e5 solid; font-size:11px; line-height:15px; letter-spacing:-1px;}
.txt_comment.type02{border: none;color: #000;text-align: center; margin: 0 0 5px 0; font-size: 13px;}

/* div hidden */
.hide {display:none;}

/* img */
.imgNon {font-size:0px; line-height:0;}

/* input */
.m_input {height:19px; padding:4px 0 4px 4px; border:1px #ddd solid; font-size:14px; color:#767676;}

.login_wrap {width:100%; background:url(http://image.lottesuper.co.kr/static-root/image/member/bg_login.gif) 0 0 repeat-x; height:226px;}
.login_page_top {position:relative; width:768px; height:226px; margin:auto;}
.login_page_top h1 {position:absolute; top:138px; left:0;}
.login_page_top a.go_main {position:absolute; top:19px; right:10px;}
.login_page_form {width:748px; margin:auto; padding:100px 0;}
.login_page_form {width:748px; margin:auto; padding:50px 0;}
.lp_area_bt {border-top:1px #ddd solid; margin-top:30px;}
.lp_area_bt .inner{width:348px; margin:0 auto;}
ul.btn_login_info {position:relative; width:332px; padding:5px 0 10px 15px; margin:15px auto 0 ; text-align:left;}
ul.btn_login_info li {margin-top:5px; padding-left:8px; line-height:1.4; background:url(http://image.lottesuper.co.kr/static-root/image/v3/icon/ico_bullet01.gif) 0 6px no-repeat;}
ul.btn_login_info li.inner{margin:5px auto 0; height:13px;}
ul.btn_login_info li.inner a{position:absolute; bottom:8px; left:170px;}
.login_page_form h2 {margin-bottom:25px;}
.login_page_form .comment {display:block; margin:0 0 5px 267px; padding-left:15px; border-left:1px #e5e5e5 solid; font-size:11px; line-height:15px; letter-spacing:-1px;}
.login {margin:25px auto; width:348px;}

/* login */
.mem_select {overflow:hidden;}
.mem_select .btns{margin-top:3px;}
.mem_select a{float:left; width:69px;}
.mem_select a.on{margin-top:3px; width:68px;}
.btn_area{text-align:center;}
dl.mem_select dt {float:left; width:65px; padding:2px 0 0 0; line-height:0;}
dl.mem_select dd {float:right; width:308px; *margin-top:-3px; _margin-top:0; font-size:11px; font-weight:bold;}
dl.mem_select dd label {vertical-align:middle;}


.login .lg_form {position:relative; width:347px;}
.login .lg_form dl {width:100%; overflow:hidden; *margin-top:-2px; _margin-top:0;}
.login .lg_form dt {display:block; float:left; width:55px; padding:9px 0 8px 0; *padding:8px 0 3px 0; margin-bottom:6px; line-height:0; font-size:0;}
.login .lg_form dd {display:block; float:left; width:290px; margin-bottom:6px; _margin:0; font-size:11px; font-weight:bold;}
.login .lg_form dd .m_input:focus{color:#030303; border:1px solid #d32e00; background:#fbeae5;}
.login .lg_form a.btn_login {position:absolute; top:0; *top:-1px;  _top:2px; right:0; width:68px; height:64px;}
.login .lg_form .id_save {clear:both; padding: 3px 0 0 80px;  font-size:11px;}
.login .lg_form .id_save label{vertical-algin:middle;}
.login .lg_form .id_save img {vertical-align:middle;}

.login .lg_txt_box {margin-left:65px;}
.login .lg_txt_box .txt_join {margin:15px 0 7px 0;}
.login .lg_txt_box .find_idpw {padding-top:15px; overflow:hidden; width:100%;}
.login .lg_txt_box .find_idpw span {float:left; padding:4px 12px 0 0;}
.login .lg_txt_box .find_idpw li {float:left; margin-right:4px; vertical-align:middle;}
.login .lg_txt_box .txt_guest {margin:20px 0 8px 0;}

/* real name */
.real_name {width:373px;}
.real_name h2{padding:0 0 0 7px; font:bold 12px 'dotum'; color:#2e2e2e;  background:url(http://image.lottesuper.co.kr/static-root/image/v3/icon/ico_bullet02.gif) 0 50% no-repeat;}
.real_name h3 {margin:10px 0 10px 4px; font:normal 12px 'dotum'; color:#767676;}
.real_name .scroll {overflow-y:scroll; width:96%; height:60px; padding:5px; border:1px #ddd solid; font-size:11px; color:#767676; line-height:16px; letter-spacing:-1px;}
.real_name .scroll h4 {font-size:11px; margin-bottom:10px;}
.real_name .scroll ul {margin-top:2px;}
.real_name .scroll ul li {padding-left:8px;}
.real_name .agree {padding:5px 0 14px 0; _padding:2px 0 14px 0; text-align:right;}
.real_name .agree label {vertical-align:middle;}
.real_name .btn_confirm {margin-bottom:18px; text-align:center;}
.real_name .btn_confirm img {cursor:pointer;}
.real_name .iden_area {width:100%; overflow:hidden;}
.real_name .iden_area table {width:100%; border-collapse:collapse;}
.real_name .iden_area table tbody th {background:#f5f5f5; padding:10px 0 10px 15px; border-top:1px #ddd solid; border-bottom:1px #ddd solid; border-right:1px #ddd solid; text-align:left;}
.real_name .iden_area table tbody th.noline {border-left:none;}
.real_name .iden_area table tbody td {padding:0 10px; border-top:1px #ddd solid; border-bottom:1px #ddd solid;}
.real_name .iden_area table tbody td input{height:15px;}
.real_name .iden_area .realname{ margin:5px 0 0 0; padding:9px 0; text-align:center; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#f9f9f9; overflow:hidden;}
.real_name .iden_area .txt_realname{float:left; padding:6px 9px 0 35px;}
.real_name .iden_area .btn_realname{float:left;}
.real_name .txt_info {margin:9px 0 0 0; _margin:10px 0 0 0; padding:9px 0 5px; letter-spacing:-1px; color:#767676}
.real_name .txt_info li{padding:0 0 5px 13px; background:url(http://image.lottesuper.co.kr/static-root/image/v3/icon/ico_bullet01.gif) 6px 5px no-repeat;}
.real_name .btn_name {margin-top:9px; text-align:center;}

/* delivery */
.member_delivery {width:375px; margin-top:8px;}

.member_delivery table {border-collapse:collapse; border-top:1px #ddd solid; }
.member_delivery table tbody th {padding:10px 13px ; border-bottom:1px #ddd solid; border-right:1px solid #ddd; letter-spacing:-1px; text-align:left; background:#f5f5f5;}
.member_delivery table tbody th.last {border-bottom:none;}
.member_delivery table tbody td {padding:5px 0 5px 8px;border-bottom:1px #ddd solid;}
.member_delivery table tbody td img {vertical-align:middle !important;}
.member_delivery table tbody td select {font-size:11px; padding:1px 5px;}
.member_delivery table tbody td.last {border-bottom:none;}
.txt_delivery {color:#2e2e2e; font-weight:bold; margin:10px 0; padding:0 0 0 8px; background:url("http://image.lottesuper.co.kr/static-root/image/v3/icon/ico_arrow_red.gif") 0 4px no-repeat; }
.info_delivery li{padding:0 0 5px 8px; background:url(http://image.lottesuper.co.kr/static-root/image/v3/icon/ico_bullet01.gif) 1px 5px no-repeat;}
/* logout */
.txt_logout {text-align:center;}
.txt_logout .tit {margin:5px 0 24px 0;}/* 2012-06-05 */
.txt_logout .desc {line-height:1.5;color:#767676;letter-spacing:-0.5px;padding:0 0 5px 0;}
.txt_logout .remember {color:#c61b13;font-weight:bold;letter-spacing:-0.5px;}

/* bottom */
/* 2012-06-05 */
.area_bt {border-top:1px #ddd solid; margin-top:24px; *margin-top:20px;}
.area_bt .btn {margin-top:15px; text-align:center;}
.area_login_bottom {border-top:1px #ddd solid; margin-top:16px;padding:15px 0 0 0; text-align:center;}
.area_login_bottom .inner{width:348px; margin:0 auto;}
/*ul.btn_login_info {padding:6px 0 0 65px;}
ul.btn_login_info li {margin-top:10px;}
// 2012-06-05 */

.txt_pw {background:url(http://image.lottesuper.co.kr/static-root/image/icon/ico_lock.gif) 0 0 no-repeat; padding:1px 0 20px 17px; border-bottom:1px #ddd solid; font-size:11px; line-height:140%; letter-spacing:-1px;}

.reg_number_cont {width:500px; margin:50px;}
.reg_number_cont h2 {padding-bottom:20px;}
.txt_reg {padding:5px 0 0 6px; font-size:11px;}

/* AS IS ---------------------------------------------------------------------------------------------------------------------------------------- */








/* TO BE 접근성 개선 수정 2013 start ---------------------------------------------------------------------------------------------------------------------------------------- */
.memberlist dl dt {background:url(http://image.lottesuper.co.kr/static-root/image/v3/icon/ico_arrow_red.gif) no-repeat 0 0;}

/* 20130617 도로명 주소개선 단골매장 등록안내 팝업 ---- */
.member_cont2 {clear:both; width:421px; height:249px; margin:33px 22px 0 26px; border:solid 2px #ff0000; } 
.txt_welcom { padding-top:20px; padding-left:20px; padding-right:20px; padding-bottom:30px; text-align:center; }
.txt_welcom .tit {margin:7px 0 24px 0;}
.txt_welcom .desc {line-height:1.5;color:#767676;letter-spacing:-0.5px;padding:0 0 10px 0; }
.txt_welcom .remember {color:#c61b13;font-weight:bold;letter-spacing:-0.5px; line-height:1.3;}
.area_bt2 {border-top:1px #ddd solid; margin:0 auto; width:90%; *margin-top:10px;}
.area_bt2 .btn {margin-top:20px; text-align:center;}



/* 2014-0814 add */
.loginPageLtWrap {float:left; width:433px; padding-top:12px;}
.loginPageRtWrap {float:right; width:290px;}
.loginPageRtWrap img {width:290px; height:330px;}

.pHeadWrap {position:relative; height:16px;}
.pHeadWrap .lotteFamilyTail {position:absolute; right:27px; top:8px;}
.member_wrap .pHeadWrap .logo {float:none;}

.memberContTotalWrap {width:690px; padding:40px 50px 25px;}
.memberContLtWrap {float:left; width:375px; margin-right:25px;}
.memberContLtWrap .member_cont {float:left; width:375px; margin:0;}
.memberContRtWrap {float:left; width:290px;}
.memberContRtWrap img {width:290px; height:330px;}

.loginPopBodyWrap {width:790px;}

.login .newLgForm dl {width:100%; overflow:hidden; *margin-top:-2px; _margin-top:0;}
.login .newLgForm dt {display:block; float:left; width:80px; padding:9px 0 8px 0; *padding:8px 0 3px 0; margin-bottom:6px; line-height:0; font-size:0;}
.login .newLgForm dd {display:block; float:left; width:265px; margin-bottom:6px; _margin:0; font-size:11px; font-weight:bold;}
.login .newLgForm dd .m_input:focus{color:#030303; border:1px solid #d32e00; background:#fbeae5;}

.loginEvtBannerArea {width:690px; padding:0 50px 0;}

.memLoginHeader {position:relative;}
.memLoginHeader .headerBtns {position:absolute; right:0px; top:3px;}
.memLoginHeader .headerBtns > a {float:left; margin-top:0;}
.memLoginHeader .headerBtns > a.on {margin-top:3px;}
















